Masaüstü uygulaması için sistem gereksinimleri

Masaüstü uygulamasını kullanmak için en düşük gereksinimler:

  • macOS: macOS: Catalina 10.15 or above
  • Windows
    • Windows 10 64-bit, sürüm 1909 veya üzeri (sürüm 1909 için 'Sideload apps' seçeneği etkinleştirilmelidir)
    • Windows 11 64 bit
  • Linux: Snap paket yöneticisi yüklü olan herhangi bir Linux dağıtım